> For the complete documentation index, see [llms.txt](https://developers.bloomcredit.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.bloomcredit.io/reference/data-access/schema/disposition.md).

# Bankruptcies: Disposition

disposition - enum

Codes that represents the disposition status of a Bankruptcy.

## Valid values

***

`A`\
Chapter 7: `DISCHARGED` The amount owed was included in the “order of relief.” Debtor no longer liable for debts listed in “order of relief.”

***

`C`\
Chapter 13: `FILED` Adjustment of debts of an individual with consistent income. Debtor petitions the court for permission to pay a percent of his income over a period of years until debt is satisfied (usually not over three years).

***

`D`\
Chapter 11: `FILED` BusinessReorganization. Business debtor is granted relief from payment under terms of initial contract reorganization period.

***

`E`\
Chapter 11: `DISMSD/CLSD` Petition for reorganization of debt has been withdrawn by debtor or honored - subject liable for debts.

***

`F`\
Chapter 11: `DISCHARGED` Petition by debtor for complete relief of all debts is honored. Debtor no longer liable for debts listed in “order of relief.”

***

`G`\
Chapter 12: `FILED` TheChapter 12 plan applies only to family farmers who have regular annual incomes sufficient to make payments under a proposed plan. Payment under the plan must be completed in three years. In certain situations, payment of no longer than five years is permitted.

***

`H`\
Chapter 12: `DISCHARGED` A discharge is entered after the completion of all payments under the plan. However, certain payments on some long term claims, which are due after the last payment under the plan, will continue after the date of discharge.

***

`I`\
Chapter 7: `INVOLUNTARY` The debtor is forced into bankruptcy by the petition of a sufficient number of his creditors.

***

`J`\
Chapter 12: `DISMSD/CLSD` The court may dismiss the plan or terminate the plan for various reasons, including unreasonable delays, gross mismanagement, non payment of any fees and charges, failure to file a plan in a timely manner, failure to make timely payments required by a confirmed plan, denial of confirmation or request made for additional time, and so forth.

***

`K`\
Chapter 13: `DISMSD/CLSD` The petition by debtor for permission to pay a percent of his income over a period of years has been withdrawn by debtor or has not been followed by debtor. Debtor remains liable for his debts under initial terms of the contract.

***

`L`\
Chapter 13: `DISCHARGED` Plan by debtor to pay percent of income over a period of years has been completed. Debtor no longer liable for debts listed in payment plan.

***

`M`\
Chapter 7: `DISMSD/CLSD` The bankruptcy petition has been withdrawn by or has not been honored by the court. Subject remains liable for his debts under the terms of the initial contract.

***

`V`\
Chapter 7: `VOLUNTARY` Bankruptcy proceeding is initiated by the debtor''s own petition to be declared bankrupt and have benefit of the law.

***

***


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://developers.bloomcredit.io/reference/data-access/schema/disposition.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
